﻿@import url('global.css');

.signOn {padding: 0 !important;}

.header,.upSells,.athensPopup{display:none;}
.signInTitle{color:#600;font-size:16px;font-weight:bold;}

#divSignedOutContent{padding:0;font-size:13px;line-height:140%;}
#scm6MainContent_dvexcerpt{padding:10px;}
#divSignedOutContent a{color:#069;}
#divSignedOutContent h2{color:#600;font-weight:bold;font-size:14px;line-height:150%;}
#scm6MainContent_dvtopics,.upSells,.signInHome,.signOn .header{display:none;}

.athens {margin-top:0!important;}
.athens a{color:#069;font-size:12px;text-decoration:none;}

.signInTitle{color:#600;font-weight:bold;font-size:14px;line-height:100%;}
.PnlLoginInfo { padding-top: 10px; }
.PnlLoginInfo .validationControl 
{
    display: block;
    margin: 10px 0px;
}

.signInInfo { border: none; border-top: 1px solid #ABBED1; padding: 10px; }
.signInColumn{clear:both;float: none;}
.signOn .leftCol{float:left;width:90px;}
.signOn .rightCol{float:left;width:150px;}
.signOn .leftCol > div{margin-bottom:20px;}
.signOn .rightCol > div > input{margin-bottom:10px;}
.forgotPassword { display:block!important; border-top: 1px solid #ABBED1; padding: 10px; }
.forgotPassword div:first-child { font-size: 13px!important;color:#000!important;margin-bottom:10px;}
.forgotPassword .tr label 
{
    float: none!important;
    font-weight: normal!important;
    display:block!important;
    margin-bottom: 10px; 
}
.forgotPassword .astrik { display: none; }
.forgotPassword .submitButton 
{
    margin-top: 5px;
    background: url('/Images/mobile/b_submit.gif');
    width:75px;
    height:25px;
    border: none;
}
.forgotPassword .validationControl:first-child 
{
    margin: 10px 0px 0px 0px;
    color: #660000!important;   
}
.forgotPassword .validationControl 
{
    margin-top: 10px;
    display: block;
}

#forgotPasswordInfo {
    padding-top: 13px;
}